Page MenuHomePhabricator

Show pageviews prior to 2015 in dashiki
Closed, ResolvedPublic1 Estimated Story Points

Description

In order to remove reportcard we need to be able to show pageviews from prior to 2015. Implement datasource and show those in dashiki.

Our agreement is that we are going to use the tab layout and deploy it to http://analytics.wikimedia.org/dashboards/reportcard

Initially it would have 1 tab with editing metrics coming from csv (likely (Beta) monthly new editors), 1 tab with pageviews (2 graphs legacy and not) and 1 tab with mobile pageviews (2 graphas legacy and not)

http://reportcard.wmflabs.org/ should be a 301 to http://analytics.wikimedia.org/dashboards/reportcard

Event Timeline

Nuria created this task.Aug 25 2016, 4:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 25 2016, 4:18 PM
elukey added a subscriber: elukey.Aug 25 2016, 4:18 PM
Milimetric triaged this task as Medium priority.Aug 29 2016, 3:41 PM
Milimetric moved this task from Incoming to Backlog (Later) on the Analytics board.
Nuria moved this task from Backlog (Later) to Deprioritized on the Analytics board.Feb 9 2017, 4:57 PM
Nuria edited projects, added Analytics-Kanban; removed Analytics.Mar 16 2017, 5:06 PM
Nuria assigned this task to fdans.Mar 16 2017, 5:08 PM
Nuria updated the task description. (Show Details)
fdans moved this task from Next Up to In Progress on the Analytics-Kanban board.Mar 17 2017, 3:10 PM

Change 344114 had a related patch set uploaded (by Fdans):
[analytics/dashiki] Add legacy pageviews metric

https://gerrit.wikimedia.org/r/344114

Change 344114 merged by Milimetric:
[analytics/dashiki@master] Support reportcard in Dashiki

https://gerrit.wikimedia.org/r/344114

Change 345889 had a related patch set uploaded (by Milimetric):
[analytics/analytics.wikimedia.org@master] Deploy reportcard

https://gerrit.wikimedia.org/r/345889

Change 345889 merged by Milimetric:
[analytics/analytics.wikimedia.org@master] Deploy reportcard

https://gerrit.wikimedia.org/r/345889

Nuria moved this task from In Code Review to Done on the Analytics-Kanban board.Apr 4 2017, 3:06 PM
Nuria closed this task as Resolved.Apr 6 2017, 3:09 PM
Nuria set the point value for this task to 1.